Last modified: 2012-04-16 09:15:37 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26694 - Convert the print stylesheet to be RL compatible
Convert the print stylesheet to be RL compatible
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
ResourceLoader (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 26611
  Show dependency treegraph
 
Reported: 2011-01-12 20:40 UTC by Derk-Jan Hartman
Modified: 2012-04-16 09:15 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Derk-Jan Hartman 2011-01-12 20:40:50 UTC

    
Comment 1 Roan Kattouw 2011-01-12 21:23:36 UTC
What needs to be done exactly?
Comment 2 Trevor Parscal 2011-01-12 21:26:38 UTC
See code review comments: for r65923
Comment 3 Derk-Jan Hartman 2011-01-13 11:40:03 UTC
Fixed in r80164

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links